文档

漏洞公告 | Apache Log4j2安全问题(CVE-2021-44228)

阿里云已关注到关于Apache Log4j2的安全问题(CVE-2021-44228),并已第一时间启动安全风险的治理。针对受漏洞影响的Ubuntu和CentOS镜像云电脑,无影云电脑已于2021年12月30日完成升级修复。对于在此时间之前创建的Ubuntu和CentOS镜像云电脑,建议您参考安全建议及时进行修复。

漏洞信息

  • 漏洞编号:CVE-2021-44228

  • 漏洞评级:严重

  • 无影云电脑受影响的镜像:

    • Linux-Ubuntu-1804

    • Linux-Ubuntu-1804 vGPU

    • Linux-Ubuntu-2004

    • Linux-Ubuntu-2004 vGPU

    • Linux-CentOS-79

    • Linux-CentOS-79 vGPU

安全建议

如果您在2021年12月30日及之前已创建了Ubuntu和CentOS镜像的云电脑,建议您按照以下步骤进行修复。

  1. 在云电脑中打开Terminal。

  2. 在Terminal中输入以下命令,然后按回车键执行命令。

    wget https://ecd-client.oss-cn-shanghai.aliyuncs.com/guest-env/scripts/fix_log4j2.sh && chmod +x fix_log4j2.sh && sudo ./fix_log4j2.sh
  • 本页导读 (0)
文档反馈